Status: Closed

Priority: High

Assignee: Joe Krienert

Category: Raster Calculator

Affected QGIS version:3.0.0 Regression?: No

Operating System: Windows 10 64bit Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 26306

Description

Raster calculator dialog seems to be formatted for opening a file, and not file save.

Entry of new file to be created from results yields a "File does not exist" error.

Related issues:

Duplicated by QGIS Application - Bug report # 18448: Raster Calculator Rejected 2018-03-15

History

#1 - 2018-03-12 08:41 PM - Nyall Dawson

- Resolution set to duplicate

- Status changed from Open to Closed

Already fixed in master /3.0.1

#2 - 2018-03-12 08:48 PM - Joe Krienert

This problem is persistent in my 3.0.1 install.

Any clue on the possible source?

#3 - 2018-03-15 02:20 PM - Alexander Bruy

- Duplicated by Bug report #18448: Raster Calculator added

Files

RasterCalc_FileSaveError.png 80.3 KB 2018-03-12 Joe Krienert
